@charset "UTF-8";

/* CSS Document */


/* FONT size
---------------------------------------------------------------------
[ px ]	[ % ]
10px 	72  %		19px 	136 %
11px 	79  %		20px 	143 %
12px 	86 %		21px 	150 %
13px 	93 %		22px 	158 %
14px 	100 %		23px 	165 %
15px 	108 %		24px 	172 %
16px 	115 %		25px 	179 %
17px 	122 %		26px 	186 %
18px 	129 %
---------------------------------------------------------------------*/


/* PC */

@media screen and (min-width: 768px), print {
	#wrapper {
		margin-bottom: 90px;
	}
	/* main
--------------------- */
	#main {
		background: url(../img/mainimage.jpg) no-repeat center center;
		background-size: cover;
	}
	/* greeting
--------------------- */
	.greeting {}
	.greeting .area {
		position: relative;
	}
	.greeting h3 {
		margin-bottom: 40px;
		margin-top: 20px;
		float: left;
	}
	.greeting h3 img {
		margin-right: 10px;
	}
	.greeting p {
		font-size: 16px;
	}
	.greeting p .principal {
		float: right;
	}
	.greeting p span.blank {
		display: block;
		height: 20px;
	}
	.greeting p span.purple {
		color: #5c52c0;
		font-weight: bold;
	}
	/* spirit
--------------------- */
	.spirit {}
	.spirit .area {}
	.spirit h3 {
		text-align: center;
		margin-bottom: 50px;
	}
	/* song
--------------------- */
	.song {}
	.song .area .section div.songTitle {
		border-top: 1px solid #d6d6d6;
		padding: 30px 10px;
		background: #fff url(../../common/img/dot_line.gif) repeat-x left bottom;
		margin-bottom: 40px;
		position: relative;
	}
	.song .area .section div.songTitle h3 {
		float: left;
		width: 62px !important;
		margin-right: 30px;
	}
	.song .area .section div.songTitle .shadowBtn {
		position: absolute;
		top: 18px;
		left: 100px;
	}
	.song .area .section div.songTitle .shadowBtn input {
		/*text-align:center;
				color:#5c52c0;
				letter-spacing:0.1em;
				font-weight:bold;
				box-shadow:3px 6px 30px 3px #e2e4e6;
				-moz-box-shadow:3px 6px 30px 3px #e2e4e6;
				-webkit-box-shadow:3px 6px 30px 3px #e2e4e6;
				min-width:115px;
				display:block;
				padding-left:15px;
				line-height:30px;*/
		border: none;
		background: url(../img/song_btn_on.gif) no-repeat;
		width: 157px;
		height: 56px;
		font-size: 100%;
		outline: none;
		cursor: pointer;
	}
	.song .area .section div.songTitle #koka {
		display: none;
	}
	.song .area .section div.songTitle .name {
		float: right;
		font-weight: bold;
		letter-spacing: 0.1em;
	}
	.song .area .section dl dt {
		width: 260px;
		float: left;
	}
	.song .area .section dl dt ul {
		margin-left: 25px;
	}
	.song .area .section dl dt ul li {
		list-style-type: cjk-ideographic;
		color: #5c52c0;
		font-weight: bold;
		line-height: 22px;
		margin-bottom: 30px;
	}
	.song .area .section dl dt ul li span {
		color: #000;
		font-weight: lighter;
	}
	.song .area .section dl dd {
		width: 460px;
		float: right;
	}
	/* report
--------------------- */
	.report {}
	.report .area .section {
		margin-bottom: 60px !important;
	}
	.report .contentArea p {
		margin-bottom: 20px;
	}
	.report .contentArea ul li {
		float: left;
		background: url(../../common/img/icon_pdf.gif) no-repeat left 10px center;
		margin-right: 30px;
		padding-left: 27px;
	}
	.report .contentArea ul li a {
		color: #5c52c0;
	}
	.report .adobeReader {
		border: 3px solid #d6d6d6;
		padding: 20px;
	}
	.report .adobeReader dt {
		float: left;
		width: 158px;
	}
	.report .adobeReader dd {
		float: right;
		width: 520px;
		font-size: 93%;
		line-height: 18px;
	}
	/* access
--------------------- */
	.access {}
	.access .area .printAccessBtn {
		width: 210px;
		float: right;
		margin-bottom: 30px;
		margin-right: 16px;
	}
	.access .area .printAccessBtn a {
		background: #fff url(../../common/img/icon_pdf.gif) no-repeat left 10px center;
		line-height: 40px;
		width: 210px;
		height: 40px;
		letter-spacing: -0.02em;
	}
	.access .area .section {
		background: url(../../common/img/bg01.gif);
	}
	.access .area .section h3 {
		margin-bottom: 0 !important;
	}
	.access .area .section dl {
		padding: 30px;
		position: relative;
	}
	.access .area .section dl dt {
		background: #fff;
	}
	.access .area .section dl dt .mapBtn {
		position: absolute;
		top: 375px;
		right: 60px;
		width: 210px;
		float: right;
		margin-bottom: 30px;
		z-index: 10;
	}
	.access .area .section dl dt .mapBtn a {
		background: #fff url(../../common/img/icon_blank.png) no-repeat left 10px center;
		line-height: 40px;
		width: 210px;
		height: 40px;
		letter-spacing: -0.02em;
	}
	.access .area .section dl dt .gmnoprint {
		display: none;
	}
/*
	.gm-style>div:nth-child(2) {
		display: none;
	}
*/
	.access .area .section dl dt .mapArea {
		width: 100%;
		overflow: hidden;
		height: 400px;
	}
	.access .area .section dl dt ul {
		margin: 30px 30px 0 30px;
		padding-bottom: 30px;
		border-bottom: 1px solid #d6d6d6;
	}
	.access .area .section dl dt ul li span {
		color: #5c52c0;
		font-weight: bold;
		margin-right: 20px;
	}
	.access .area .section dl dd {
		background: #fff;
		padding: 30px;
	}
	.access .area .section dl dd h4 {
		background: #fff url(../../common/img/icon_circle.gif) no-repeat left center;
		padding-left: 20px;
		color: #5c52c0;
		font-weight: bold;
		font-size: 129%;
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.access .area .section dl dd ul {}
	.access .area .section dl dd ul li {
		background: #fff url(../../common/img/dot_line.gif) repeat-x left bottom;
		padding-bottom: 10px;
		margin-bottom: 10px;
		line-height: 20px;
	}
	.access .area .section dl dd ul li.last {
		background: none;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}
	.access .area .section dl dd ul li span {
		font-weight: bold;
	}
	.access .area .section dl dd p.mapZoom {
		float: right;
		width: 280px;
	}
	/* faq
--------------------- */
	.faq {}
	.faq .titArea {
		padding-bottom: 30px;
		position: relative;
	}
	.faq .titArea .pht {
		position: absolute;
		bottom: 0;
		right: 50px;
	}
	.faq .accordion {
		margin-bottom: 80px;
	}
	.faq .area h3 {
		margin-bottom: 50px;
		font-size: 26px;
	}
	.faq .area dl {
		background: url(../img/icon_to_open.png) no-repeat right 20px top 20px;
		border: 3px solid #e9e9e9;
		border-radius: 5px;
		margin-bottom: 30px;
	}
	.faq .area dl.open {
		background: #fcfbf2 url(../img/icon_to_close.png) no-repeat right 20px top 20px;
		border: 3px solid #cecbec;
	}
	.faq .area dl dt {
		background: url(../img/icon_q.png) no-repeat left 20px top 22px;
		cursor: pointer;
		font-weight: bold;
		font-size: 115%;
		padding: 20px 20px 20px 55px;
	}
	.faq .area dl.open dt {
		color: #5c52c0;
	}
	.faq .area dl dd {
		background: url(../img/icon_a.png) no-repeat left 20px top 0px;
		padding: 0 30px 20px 55px;
	}
	.faq .area dl dd .linkTxt {
		margin-top: 15px;
		line-height: 22px;
	}
	.faq .area dl dd .linkTxt a {
		color: #5c52c0;
		text-decoration: underline;
	}
	/* course
--------------------- */
	.course {}
	.course .anchor {
		width: 100%;
		border-radius: 8px;
		background: #fff;
		box-shadow: 3px 6px 30px 3px #e2e4e6;
		-moz-box-shadow: 3px 6px 30px 3px #e2e4e6;
		-webkit-box-shadow: 3px 6px 30px 3px #e2e4e6;
		height: 70px;
	}
	.course .anchor li {
		float: left;
		width: 25%;
		box-sizing: border-box;
		background: url(../img/course_bg01.gif) no-repeat right top;
	}
	.course .anchor li.last {
		background: none;
	}
	.course .anchor li p {
		background: url(../../common/img/arrow_bottom.png) no-repeat center bottom 7px;
	}
	.course .anchor li p a {
		display: block;
		padding: 20px 0;
		font-size: 93%;
		text-align: center;
		font-weight: bold;
	}
	.course #mainCourse {
		padding-top: 66px;
	}
	.course #mainCourse dl {
		margin-bottom: 50px;
	}
	.course #mainCourse dl dt {
		float: left;
		width: 400px;
	}
	.course #mainCourse dl dt .tableStyle01 {
		margin-top: 5px;
	}
	.course #mainCourse dl dt .tableStyle01 th {
		padding: 10px !important;
		width: 90px !important;
		letter-spacing: 0.05em;
	}
	.course #mainCourse dl dt .tableStyle01 td {
		padding: 12px 20px !important;
		letter-spacing: 0.1em;
	}
	.course #mainCourse dl dt .annotation {
		margin-bottom: 30px;
		margin-top: -5px;
	}
	.course #mainCourse dl dd {
		float: right;
		width: 290px;
	}
	.course #mainCourse dl dd p {
		text-align: center;
	}
	.course #recommend {
		padding-top: 80px;
	}
	.course #recommend .cell04 {
		margin-bottom: 0px !important;
	}
	.course #recommend p {
		margin-bottom: 20px;
	}
	.course #recommend .frame {
		padding: 20px 20px 15px 20px;
		margin-top: 20px;
		border: 3px solid #ededed;
		position: relative;
	}
	.course #recommend .cell02 .frame, .course #recommend .cell03 .frame, .course #recommend .cell04 .frame {
		margin-top: 30px;
	}
	.course #recommend .frame h5 {
		position: absolute;
		top: -15px;
		left: 20px;
		width: 80px;
		text-align: center;
		background: #fff;
		color: #5c52c0;
		font-weight: bold;
		font-size: 115%;
		margin-bottom: 10px;
	}
	.course #recommend .frame .listStyle {
		padding: 0px;
		border: none;
	}
	.course #recommend .frame ul {}
	.course #recommend .frame span {
		display: block;
		margin-top: 10px;
	}
	.course #guidance {
		padding-top: 80px;
	}
	.course #guidance p {
		margin-bottom: 20px;
	}
	.course #guidance .frame {
		width: 310px;
		float: left;
		padding: 20px;
		border: 3px solid #ededed;
		position: relative;
		margin-bottom: 30px;
	}
	.course #guidance .right {
		float: right;
	}
	.course #guidance .frame p {
		border-bottom: 1px solid #d6d6d6;
		padding-bottom: 10px;
		margin-bottom: 15px;
	}
	.course #guidance table {
		border-left: 1px solid #d6d6d6;
		border-right: 1px solid #d6d6d6;
	}
	.course #guidance table th {
		padding: 10px 15px !important;
		width: 70px;
	}
	.course #guidance table td {
		padding: 10px 15px !important;
	}
	.course #message {
		padding-top: 80px;
	}
	.course #message .box {
		padding: 50px 30px;
		background: url(../../common/img/bg02.gif);
		border-top: 1px solid #d6d6d6;
	}
	.course #message .noBG {
		padding: 50px 30px;
		background: none;
		border-top: 1px solid #d6d6d6;
	}
	.course #message .pht {
		float: left;
		margin: 0 20px 0px 0;
	}
	.course #message .last {
		border-bottom: 1px solid #d6d6d6;
	}
	.course #message p {
		line-height: 26px;
	}
	.course #message span.blank {
		height: 10px;
		display: block;
	}
	.course #message span.blank_min {
		height: 5px;
		display: block;
	}
	.course #message .courseName {
		color: #5c52c0;
		font-weight: bold;
	}
	.course #message .boldP_S {
		line-height: 10px;
		display: block;
	}
	.course #message p.highlight {
		font-size: 146%;
		margin-bottom: 10px;
		line-height: 1.5;
		font-weight: bold;
	}
	.course .boldP {
		color: #5c52c0;
		font-weight: bold;
		font-size: 115%;
	}
	.course .boldP_S {
		color: #5c52c0;
		font-weight: bold;
		font-size: 129%;
		letter-spacing: 0.05em;
	}
	.course #message .boldP_S span {
		font-size: 75%;
	}
	.course .min {
		font-size: 86%;
	}
	.course .bold {
		font-weight: bold;
	}
	.course .note {
		font-size: 88%;
		text-align: right;
		margin-top: .3em;
	}
	.course .annotation {
		font-size: 86%;
	}
	.course .cell {
		margin-bottom: 60px;
	}
	.course .cell.last {
		margin-bottom: 0px;
	}
	.course .bottomLine {
		background: url(../../common/img/dot_line.gif) repeat-x left bottom;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
}


/* スマホ */

@media only screen and (max-width: 767px) {
	body {
		width: 100%;
		overflow-x: hidden;
	}
	#wrapper {
		margin-bottom: 20px;
	}
	.contentArea {
		margin-bottom: 40px;
	}
	/* main
--------------------- */
	#main {
		background: url(../img/mainimage.jpg) no-repeat center center;
	}
	/* greeting
--------------------- */
	.greeting {}
	.greeting .area {
		position: relative;
	}
	.greeting h3 {
		margin-bottom: 20px;
		display: block;
	}
	.greeting h3 img {
		width: 80%;
		max-width: 380px;
	}
	.greeting p {
		font-size: 115%;
	}
	.greeting p .principal {
		width: 30%;
		float: right;
		margin: 0 0 5% 5%;
	}
	.greeting p span.blank {
		display: block;
		height: 15px;
	}
	.greeting p span.purple {
		color: #5c52c0;
		font-weight: bold;
	}
	/* spirit
--------------------- */
	.spirit {}
	.spirit .area {}
	.spirit h3 {
		text-align: center;
		width: 90%;
		margin: 0 auto 15px auto;
	}
	/* song
--------------------- */
	.song {}
	.song .area .section div.songTitle {
		border-top: 1px solid #d6d6d6;
		padding: 15px 10px;
		background: #fff url(../../common/img/dot_line.gif) repeat-x left bottom;
		margin-bottom: 20px;
		position: relative;
	}
	.song .area .section div.songTitle h3 {
		float: left;
		width: 62px !important;
		margin-right: 30px;
	}
	.song .area .section div.songTitle .shadowBtn {
		position: absolute;
		right: -15px;
		top: 3px;
		width: 157px;
	}
	/*.song .area .section div.songTitle .shadowBtn a{
				background:#fff url(../common/img/icon_sound.gif) no-repeat left 10px center;
				line-height:30px;
				width:120px;
				height:30px;
				}*/
	.song .area .section div.songTitle .shadowBtn input {
		border: none;
		background: url(../img/song_btn_on.gif) no-repeat;
		background-size: cover !important;
		width: 157px;
		height: 56px;
		font-size: 100%;
		outline: none;
		cursor: pointer;
	}
	.song .area .section div.songTitle #koka {
		display: none;
	}
	.song .area .section div.songTitle .name {
		float: left;
		width: 100%;
		font-weight: bold;
		letter-spacing: 0.1em;
		margin-top: 10px;
	}
	.song .area .section dl dt {
		margin-bottom: 10px;
	}
	.song .area .section dl dt ul {
		margin-left: 25px;
	}
	.song .area .section dl dt ul li {
		list-style-type: cjk-ideographic;
		color: #5c52c0;
		font-weight: bold;
		line-height: 22px;
		margin-bottom: 20px;
	}
	.song .area .section dl dt ul li span {
		color: #000;
		font-weight: lighter;
	}
	.song .area .section dl dd {}
	/* report
--------------------- */
	.report {}
	.report .area .section {
		margin-bottom: 30px !important;
	}
	.report .contentArea p {
		margin-bottom: 10px;
	}
	.report .contentArea ul li {
		float: left;
		background: url(../../common/img/icon_pdf.gif) no-repeat left 10px center;
		margin-right: 30px;
		padding-left: 27px;
	}
	.report .contentArea ul li a {
		color: #5c52c0;
	}
	.report .adobeReader {
		border: 3px solid #d6d6d6;
		padding: 15px;
	}
	.report .adobeReader dt {
		width: 50%;
		margin-bottom: 10px;
	}
	.report .adobeReader dd {
		font-size: 93%;
		line-height: 18px;
	}
	/* access
--------------------- */
	.access {}
	.access .area .printAccessBtn {
		width: 210px;
		float: right;
		margin-bottom: 30px;
		margin-right: 5%;
	}
	.access .area .printAccessBtn a {
		background: #fff url(../../common/img/icon_pdf.gif) no-repeat left 10px center;
		line-height: 40px;
		width: 210px;
		height: 40px;
		letter-spacing: -0.02em;
	}
	.access .area .section {
		background: url(../../common/img/bg01.gif);
	}
	.access .area .section h3 {
		margin-bottom: 0 !important;
	}
	.access .area .section dl {
		padding: 5%;
		position: relative;
	}
	.access .area .section dl dt {
		background: #fff;
	}
	.access .area .section dl dt .mapFrame {
		height: 200px !important;
	}
	.access .area .section dl dt .mapFrame iframe {
		height: 400px !important;
		margin-top: -100px !important;
	}
	.access .area .section dl dt .mapBtn {
		position: absolute;
		/*top:375px;
				right:60px;*/
		top: 172px;
		right: 11%;
		width: 210px;
		float: right;
		margin-bottom: 30px;
		z-index: 10;
	}
	.access .area .section dl dt .mapBtn a {
		background: #fff url(../../common/img/icon_blank.png) no-repeat left 10px center;
		line-height: 40px;
		width: 210px;
		height: 40px;
		letter-spacing: -0.02em;
	}
	.access .area .section dl dt .gmnoprint {
		display: none;
	}
/*
	.gm-style>div:nth-child(2) {
		display: none;
	}
*/
	.access .area .section dl dt .mapArea {
		width: 100%;
		overflow: hidden;
		height: 200px;
	}
	.access .area .section dl dt ul {
		margin: 5% 5% 0 5%;
		padding-bottom: 5%;
		border-bottom: 1px solid #d6d6d6;
	}
	.access .area .section dl dt ul li span {
		color: #5c52c0;
		font-weight: bold;
		margin-right: 20px;
	}
	.access .area .section dl dd {
		background: #fff;
		padding: 5%;
	}
	.access .area .section dl dd h4 {
		background: #fff url(../../common/img/icon_circle.gif) no-repeat left center;
		padding-left: 20px;
		color: #5c52c0;
		font-weight: bold;
		font-size: 129%;
		margin-right: 20px;
		margin-bottom: 10px;
	}
	.access .area .section dl dd ul {
		margin-bottom: 5%;
	}
	.access .area .section dl dd ul li {
		background: #fff url(../../common/img/dot_line.gif) repeat-x left bottom;
		padding-bottom: 10px;
		margin-bottom: 10px;
		line-height: 20px;
	}
	.access .area .section dl dd ul li.last {
		background: none;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}
	.access .area .section dl dd ul li span {
		font-weight: bold;
	}
	.access .area .section dl dd p.mapZoom {}
	/* faq
--------------------- */
	.faq {}
	.faq .titArea {
		padding-bottom: 30px;
		position: relative;
	}
	.faq .titArea .pht {
		width: 150px;
		position: absolute;
		bottom: 0;
		right: 0;
	}
	.faq .accordion {
		margin-bottom: 80px;
	}
	.faq .area h3 {
		margin-bottom: 0px;
		font-size: 130%;
		width: 60%;
	}
	.faq .area dl {
		background: url(../img/icon_to_open.png) no-repeat right 3% top 15px;
		background-size: 20px;
		border: 3px solid #e9e9e9;
		border-radius: 5px;
		margin-bottom: 30px;
	}
	.faq .area dl.open {
		background: #fcfbf2 url(../img/icon_to_close.png) no-repeat right 3% top 15px;
		background-size: 20px;
		border: 3px solid #cecbec;
	}
	.faq .area dl dt {
		background: url(../img/icon_q.png) no-repeat left 15px top 13px;
		cursor: pointer;
		font-weight: bold;
		font-size: 115%;
		line-height: 22px;
		padding: 15px 40px 15px 47px;
		background-size: 26px !important;
	}
	.faq .area dl.open dt {
		color: #5c52c0;
	}
	.faq .area dl dd {
		background: url(../img/icon_a.png) no-repeat left 15px top 0px;
		background-size: 26px !important;
		padding: 0 20px 10px 47px;
	}
	.faq .area dl dd .linkTxt {
		margin-top: 15px;
		line-height: 22px;
	}
	.faq .area dl dd .linkTxt a {
		color: #5c52c0;
		text-decoration: underline;
		word-break: break-all;
	}
	/* course
--------------------- */
	.course {}
	.course .anchor {
		width: 100%;
		border-radius: 8px;
		background: #fff;
		box-shadow: 3px 6px 30px 3px #e2e4e6;
		-moz-box-shadow: 3px 6px 30px 3px #e2e4e6;
		-webkit-box-shadow: 3px 6px 30px 3px #e2e4e6;
	}
	.course .anchor li {
		float: left;
		width: 25%;
		box-sizing: border-box;
		background: url(../img/course_bg01.gif) no-repeat right top;
		background-size: contain;
	}
	.course .anchor li.last {
		background: none;
	}
	.course .anchor li p {
		background: url(../../common/img/arrow_bottom.png) no-repeat center bottom 7px;
	}
	.course .anchor li p a {
		display: block;
		padding: 15px 3% 20px 3%;
		text-align: center;
		font-weight: bold;
		line-height: 16px;
		font-size: 93%;
	}
	.course #mainCourse {
		padding-top: 8%;
	}
	.course #mainCourse dl {
		margin-bottom: 30px;
	}
	.course #mainCourse dl dt {
		margin-bottom: 20px;
	}
	.course #mainCourse dl dt .tableStyle01 {
		margin-top: 5px;
	}
	.course #mainCourse dl dt .tableStyle01 th {
		padding: 10px !important;
		width: 90px !important;
		letter-spacing: 0.05em;
	}
	.course #mainCourse dl dt .tableStyle01 td {
		padding: 12px 20px !important;
		letter-spacing: 0.1em;
	}
	.course #mainCourse dl dt .annotation {
		margin-bottom: 20px;
		margin-top: -5px;
	}
	.course #mainCourse dl dd {}
	.course #mainCourse dl dd p {
		margin-bottom: 5px;
	}
	.course #mainCourse dl dd img {
		width: 70%;
		margin-left: 15%;
	}
	.course #recommend {
		padding-top: 10%;
	}
	.course #recommend .cell04 {
		margin-bottom: 0px !important;
	}
	.course #recommend p {
		margin-bottom: 10px;
	}
	.course #recommend .frame {
		padding: 20px 20px 15px 20px;
		margin-top: 10px;
		border: 3px solid #ededed;
		position: relative;
	}
	.course #recommend .cell02 .frame, .course #recommend .cell03 .frame {
		margin-top: 15px;
	}
	.course #recommend .cell04 .frame {
		margin-top: 25px;
	}
	.course #recommend .frame h5 {
		position: absolute;
		top: -15px;
		left: 20px;
		width: 80px;
		text-align: center;
		background: #fff;
		color: #5c52c0;
		font-weight: bold;
		font-size: 115%;
		margin-bottom: 10px;
	}
	.course #recommend .frame .listStyle {
		padding: 0px;
		border: none;
	}
	.course #recommend .frame ul {}
	.course #recommend .frame span {
		display: block;
		margin-top: 10px;
	}
	.course #guidance {
		padding-top: 10%;
	}
	.course #guidance p {
		margin-bottom: 20px;
	}
	.course #guidance .frame {
		padding: 20px;
		border: 3px solid #ededed;
		position: relative;
		margin-bottom: 10px;
	}
	.course #guidance .frame p {
		border-bottom: 1px solid #d6d6d6;
		padding-bottom: 10px;
		margin-bottom: 15px;
	}
	.course #guidance table {
		border-left: 1px solid #d6d6d6;
		border-right: 1px solid #d6d6d6;
	}
	.course #guidance table th {
		padding: 10px 15px !important;
		width: 70px;
	}
	.course #guidance table td {
		padding: 10px 15px !important;
	}
	.course #message {
		padding-top: 10%;
	}
	.course #message .box {
		padding: 5% 3%;
		background: url(../../common/img/bg02.gif);
		border-top: 1px solid #d6d6d6;
	}
	.course #message .noBG {
		padding: 5% 3%;
		background: none;
		border-top: 1px solid #d6d6d6;
	}
	.course #message .pht {
		width: 40%;
		float: left;
		margin: 0 15px 15px 0;
	}
	.course #message .last {
		border-bottom: 1px solid #d6d6d6;
	}
	.course #message p {
		line-height: 26px;
	}
	.course #message .courseName {
		color: #5c52c0;
		font-weight: bold;
	}
	.course #message .boldP_S {
		line-height: 14px;
	}
	.course #message span.blank {
		height: 10px;
		display: block;
	}
	.course #message span.blank_min {
		height: 5px;
		display: block;
	}
	.course #message span.min {}
	.course #message span.spbox {
		display: block;
	}
	.course #message span.spbox {
		zoom: 100%;
	}
	*:first-child+.course #message span.spbox {
		display: inline-block;
	}
	.course #message span.spbox:after {
		content: "";
		clear: both;
		height: 0;
		display: block;
		visibility: hidden;
	}
	.course #message p.highlight {
		font-size: 149%;
		line-height: 1.8;
		margin-bottom: 10px;
		font-weight: bold;
	}
	.course .boldP {
		color: #5c52c0;
		font-weight: bold;
		font-size: 115%;
	}
	.course .boldP_S {
		color: #5c52c0;
		font-weight: bold;
		font-size: 129%;
		letter-spacing: 0.05em;
	}
	.course .boldP_S span {
		font-size: 75%;
	}
	.course .min {
		font-size: 86%;
		line-height: 14px;
		display: block;
	}
	.course .min.pc {
		display: none;
	}
	.course .min+.min {}
	.course .bold {
		font-weight: bold;
	}
	.course .annotation {
		font-size: 86%;
	}
	.course .note {
		font-size: 88%;
		text-align: right;
		margin-top: .3em;
	}
	.course .cell {
		margin-bottom: 30px;
	}
	.course .cell.last {
		margin-bottom: 0px;
	}
	.course .bottomLine {
		background: url(../../common/img/dot_line.gif) repeat-x left bottom;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
}